/* BUTTON STYLE 07 */
body .button-07, body .button-07:link, body .button-07:active, body .button-07:visited{
    color: var(--button-hover-color1);
    display: inline-block;
    overflow: visible;
    height: auto;
    line-height: normal;
    padding-left: 0;
    padding-right: 46px;
    -webkit-transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
}
body .button-07:hover{
    padding-left: 46px;
    padding-right: 0;
}
.button-07::after, .button-07::before{
    content: "";
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center center;
    overflow: hidden;
    display: inline-block;
    width: 11px;
    height: 11px;
    vertical-align: middle;
    pointer-events: none;
    border-top:1px solid currentColor;
    border-right: 1px solid currentColor;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    margin-top: -5px;
    -webkit-transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.button-07::after{
    right: 3px;
}
.button-07::before{
    left: 0px;
    transform: rotate(45deg) scale(0);
}
.button-07:hover::after{
    right: -54px;
    transform: rotate(45deg) scale(0);
    margin-right: 30px;
}
.button-07:hover::before{
    left: 18px;
    transform: rotate(45deg) scale(1);
}
.button-07 span::after, .button-07 span::before{
    content: "";
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center center;
    overflow: hidden;
    display: inline-block;
    width: 30px;
    height: 0;
    vertical-align: middle;
    -webkit-transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
    transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
    margin-bottom: 2px;
    pointer-events: none;
    border-bottom: 1px solid currentColor;
    position: absolute;
    top: 50%;
}
.button-07 span::after{
    left: 100%;
    margin-left: -30px;
}
.button-07 span::before{
    width: 0;
    left:0;
}
.button-07:hover span::after{
    width: 0;
    margin-left: 16px;
}
.button-07:hover span::before{
    width: 30px;
}
body .btn-color1.button-07 {
    color: var(--button-color1);
}
body .btn-color2.button-07 {
    color: var(--button-color2);
}
body .btn-color3.button-07 {
    color: var(--button-color3);
}
body .btn-color4.button-07 {
    color: var(--button-color4);
}
body .btn-color5.button-07 {
    color: var(--button-color5);
}
body .btn-color6.button-07 {
    color: var(--button-color6);
}
body .btn-color7.button-07 {
    color: var(--button-color7);
}


/* BOOTSTRAP OVERRIDE */
.btn-outline-primary {
    color: #b0b0b0;
    border-color: #b0b0b0;
}
.btn-outline-primary:hover {
    color: #fff;
    background:#c3371e;
    border-color: #c3371e;
}

/* HEADER */
.header-social3 {
    display: flex;
    border-left: 1px solid #4d4d4d;
}
.header-social3 a, .header-social3 a:link, .header-social3 a:active, .header-social3 a:visited {
    display: inline-flex;
    width: 50px;
    height: 40px;
    justify-content: center;
    align-items: center;
    transition: all 300ms ease-in;
    border-right:1px solid #4d4d4d;
}

/* PRODUCT LIST CATEGORIES */
.list-group-item {
    background-color: #000;
    padding: 0.15rem 0.15rem;
}
#rvdsfCategoryTree > ul > li > a{
    font-size:14px;
    text-transform: uppercase;
}
.node-rvdsfCategoryTree:not(.node-disabled):hover {
    background-color: #000 !important;
    color:#c3371e;
}
li.node-rvdsfCategoryTree.node-selected {
    background-color: #000 !important;
    color:#c3371e;
}
/*
#rvdsfCategoryTree > ul > li{
    border:1px solid #b0b0b0;
}
*/

/* PRODUCT LIST HEADER */
.rvdsf-productlist-navbar {
    background-color: #000 !important;
    min-height: 52px;
    padding: 10px;
}

/* PRODUCT LIST STYLING */
.rvdsf-productlist-container .rvdsf-field-name a {
    font-size: 12px;
}
.rvdsf-productlist-container .rvdsf-field-price {
    font-size: 22px;
    font-weight: 600;
}

/* PRODUCT LIST FILTERS MANUFACTURER */
#rvdsfProductFilterPanel > div > div > div > div > label > input[type=checkbox]{
    font-size:12px !important;
}

/* PRODUCT SEARCH HEADER */
#rvdsfProductSearchQueryInput{
    background-color:black;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
#rvdsfProductSearchSubmitButton{
    background-color:black;
    border:1px solid white;
}

/* PRODUCT DETAILS GALLERY */
.rvdsf-productdetail-container .rvdsf-product-gallery-container {
    height: 600px;
}

/* PRODUCT DETAILS TABS */
.nav-tabs + .tab-content.panel-group .panel-heading + .panel-collapse > .list-group, .nav-tabs + .tab-content.panel-group .panel-heading + .panel-collapse > .panel-body {
    background-color: #000;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #b0b0b0;
    background-color: #000;
    border-color: #dee2e6 #dee2e6 #fff;
}
.tab-pane {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.rvdsf-productdetail-container .rvdsf-field-description-container div.tab-content {
    margin: 0px 0 !important;
}


/* SHARE WIDGET */
.fixed-widget-list li.share {
    background-color: #387515 !important;
    opacity: 1;
    visibility: visible;
    background-position: 0 -560px;
    transition: all 300ms cubic-bezier(0.65, 0.05, 0.36, 1);
}

#rvdsfProductListSearchQueryInput{
    background-color: black;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
#rvdsfProductListSearchSubmitButton{
        background-color: black;
    border: 1px solid white;
}
#dnn_ctr395_ModuleContent > div > div.rvdsf-productlist-navbar > div:nth-child(1) > div:nth-child(1) > div > div > button{
    color:white !important;
}
#dnn_ctr395_ModuleContent > div > div.rvdsf-productlist-navbar > div:nth-child(1) > div:nth-child(2) > div > div > button{
    color:white !important;
}
.dnnFormSectionHead span {
    font-size: 18px;
    color: #b0b0b0 !important;
}
.form-control-plaintext {
    color: #b0b0b0 !important;
}
#dnn_ctr384_ctl00_dnnSkinMessage{
    display:none !important;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #000;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.rvdsf-cartsummary-detail-container{
    background-color:#000 !important;
    border:1px solid white;
}

#dnn_ctr381_ModuleContent > div.dnnForm.rvd-module-container.rvdsf.rvdsf-module-container.rvdsf-administration-container > div > div.alert.alert-info{display:none !important;}


#dnn_ctr381_ModuleContent > div.dnnForm.rvd-module-container.rvdsf.rvdsf-module-container.rvdsf-administration-container > div{display:none !important}

